/*     178865 : 이미지 (모바일/PC 출력 구분)      */
.img__178865__ {max-width:100%}
.img__178865__ * {box-sizing:border-box}
.img__178865__ a {display:block;vertical-align:top}
.img__178865__ img {vertical-align:top}
.img__178865__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178865__ .img_m {display:none;}
	.img__178865__ .img_pc {display:block;}
	.img__178865__ .img_pc img {width:666px;}
}

/*     178866 : 이미지 (비율형)      */
.img_ratio__178866__ {max-width:100%;vertical-align:top}
.img_ratio__178866__ * {box-sizing:border-box}
.img_ratio__178866__ a {display:block;vertical-align:top}
.img_ratio__178866__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178866__ img {width:auto}
}

/*     178867 : 이미지 (모바일/PC 출력 구분)      */
.img__178867__ {max-width:100%}
.img__178867__ * {box-sizing:border-box}
.img__178867__ a {display:block;vertical-align:top}
.img__178867__ img {vertical-align:top}
.img__178867__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178867__ .img_m {display:none;}
	.img__178867__ .img_pc {display:block;}
	.img__178867__ .img_pc img {width:613px;}
}

/*     178869 : 공백      */
.solid_line__178869__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__178869__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178869__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178869__ {height:15px}
}

/*     178870 : 이미지      */
.img__178870__ {max-width:100%}
.img__178870__ * {box-sizing:border-box}
.img__178870__ a {display:block;vertical-align:top}
.img__178870__ img {width:714px;vertical-align:top}

/*     178872 : 이미지 (비율형)      */
.img_ratio__178872__ {max-width:100%;vertical-align:top}
.img_ratio__178872__ * {box-sizing:border-box}
.img_ratio__178872__ a {display:block;vertical-align:top}
.img_ratio__178872__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178872__ img {width:auto}
}

/*     178873 : 이미지 (비율형)      */
.img_ratio__178873__ {max-width:100%;vertical-align:top}
.img_ratio__178873__ * {box-sizing:border-box}
.img_ratio__178873__ a {display:block;vertical-align:top}
.img_ratio__178873__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178873__ img {width:auto}
}

/*     178880 : 점선      */
.dashed_line__178880__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178880__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178880__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178880__ {height:10px}
}

/*     178882 : 공백      */
.solid_line__178882__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__178882__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178882__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178882__ {height:5px}
}

/*     178883 : 이미지 (비율형)      */
.img_ratio__178883__ {max-width:100%;vertical-align:top}
.img_ratio__178883__ * {box-sizing:border-box}
.img_ratio__178883__ a {display:block;vertical-align:top}
.img_ratio__178883__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178883__ img {width:auto}
}

/*     178885 : 이미지 (비율형)      */
.img_ratio__178885__ {max-width:100%;vertical-align:top}
.img_ratio__178885__ * {box-sizing:border-box}
.img_ratio__178885__ a {display:block;vertical-align:top}
.img_ratio__178885__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178885__ img {width:auto}
}

/*     178886 : 이미지 (비율형)      */
.img_ratio__178886__ {max-width:100%;vertical-align:top}
.img_ratio__178886__ * {box-sizing:border-box}
.img_ratio__178886__ a {display:block;vertical-align:top}
.img_ratio__178886__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178886__ img {width:auto}
}

/*     178892 : 점선      */
.dashed_line__178892__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178892__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178892__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178892__ {height:20px}
}

/*     178895 : 이미지 (비율형)      */
.img_ratio__178895__ {max-width:100%;vertical-align:top}
.img_ratio__178895__ * {box-sizing:border-box}
.img_ratio__178895__ a {display:block;vertical-align:top}
.img_ratio__178895__ img {width:65%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178895__ img {width:auto}
}

/*     178896 : 공백      */
.solid_line__178896__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__178896__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__178896__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__178896__ {height:20px}
}

/*     178897 : 이미지 (비율형)      */
.img_ratio__178897__ {max-width:100%;vertical-align:top}
.img_ratio__178897__ * {box-sizing:border-box}
.img_ratio__178897__ a {display:block;vertical-align:top}
.img_ratio__178897__ img {width:70%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178897__ img {width:auto}
}

/*     178902 : 이미지 (비율형)      */
.img_ratio__178902__ {max-width:100%;vertical-align:top}
.img_ratio__178902__ * {box-sizing:border-box}
.img_ratio__178902__ a {display:block;vertical-align:top}
.img_ratio__178902__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178902__ img {width:auto}
}

/*     178903 : 이미지 (비율형)      */
.img_ratio__178903__ {max-width:100%;vertical-align:top}
.img_ratio__178903__ * {box-sizing:border-box}
.img_ratio__178903__ a {display:block;vertical-align:top}
.img_ratio__178903__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178903__ img {width:auto}
}

/*     178905 : 이미지 (비율형)      */
.img_ratio__178905__ {max-width:100%;vertical-align:top}
.img_ratio__178905__ * {box-sizing:border-box}
.img_ratio__178905__ a {display:block;vertical-align:top}
.img_ratio__178905__ img {width:85%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178905__ img {width:auto}
}

/*     178910 : 이미지 (비율형)      */
.img_ratio__178910__ {max-width:100%;vertical-align:top}
.img_ratio__178910__ * {box-sizing:border-box}
.img_ratio__178910__ a {display:block;vertical-align:top}
.img_ratio__178910__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178910__ img {width:auto}
}

/*     178911 : 이미지 (비율형)      */
.img_ratio__178911__ {max-width:100%;vertical-align:top}
.img_ratio__178911__ * {box-sizing:border-box}
.img_ratio__178911__ a {display:block;vertical-align:top}
.img_ratio__178911__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178911__ img {width:auto}
}

/*     178916 : 타이틀 텍스트      */
.title__178916__ {font-size:0}
.title__178916__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__178916__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__178916__.style_top p {padding-top:10px}
.title__178916__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__178916__.style_right p {padding-right:14px}
.title__178916__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__178916__.style_bottom p {padding-bottom:12px}
.title__178916__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__178916__.style_left p {padding-left:14px}
.title__178916__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__178916__.style_circle1 p {padding-left:18px}
.title__178916__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__178916__.style_circle2 p {padding-left:18px}
.title__178916__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__178916__ p {font-size:20px}
	.title__178916__.style_top p:before {width:20px}
	.title__178916__.style_right p:before {height:20px}
	.title__178916__.style_bottom p:before {width:20px}
	.title__178916__.style_left p:before {height:20px}
}

/*     178917 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_basic__178917__ {max-width:882px;margin:0 auto}
.pm-slide_basic__178917__ a {display:block;position:relative;border:none}
.pm-slide_basic__178917__ a img {border:none}
.pm-slide_basic__178917__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__178917__ .item {position:relative}
.pm-slide_basic__178917__ .item img {vertical-align:top}
.pm-slide_basic__178917__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__178917__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__178917__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_basic__178917__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_basic__178917__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_basic__178917__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__178917__ .owl-nav .owl-prev {left:2px}
.pm-slide_basic__178917__ .owl-nav .owl-next {right:2px}
.pm-slide_basic__178917__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__178917__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__178917__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__178917__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__178917__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__178917__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__178917__ .owl-dots .owl-dot.active span,
.pm-slide_basic__178917__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_basic__178917__.empty__178917__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__178917__.build_edit_mode .item {display:none}
.pm-slide_basic__178917__.build_edit_mode .item:first-child {display:block}

/*     178918 : 제목&내용 가로형      */
.text_horizontal__178918__ .title__178918__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__178918__ .text__178918__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__178918__:after {content:'';display:block;clear:both}
	.text_horizontal__178918__ .title__178918__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__178918__ .text__178918__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__178918__ .title__178918__ {font-size:20px}
	.text_horizontal__178918__ .text__178918__ {font-size:20px}
}

/*     178919 : 점선      */
.dashed_line__178919__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178919__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178919__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178919__ {height:20px}
}

/*     178920 : 제목&내용 가로형      */
.text_horizontal__178920__ .title__178920__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__178920__ .text__178920__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__178920__:after {content:'';display:block;clear:both}
	.text_horizontal__178920__ .title__178920__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__178920__ .text__178920__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__178920__ .title__178920__ {font-size:15px}
	.text_horizontal__178920__ .text__178920__ {font-size:20px}
}

/*     178921 : 점선      */
.dashed_line__178921__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178921__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178921__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178921__ {height:20px}
}

/*     178922 : 제목&내용 가로형      */
.text_horizontal__178922__ .title__178922__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__178922__ .text__178922__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__178922__:after {content:'';display:block;clear:both}
	.text_horizontal__178922__ .title__178922__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__178922__ .text__178922__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__178922__ .title__178922__ {font-size:20px}
	.text_horizontal__178922__ .text__178922__ {font-size:20px}
}

/*     178923 : 점선      */
.dashed_line__178923__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178923__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178923__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178923__ {height:20px}
}

/*     178924 : 제목&내용 가로형      */
.text_horizontal__178924__ .title__178924__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__178924__ .text__178924__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__178924__:after {content:'';display:block;clear:both}
	.text_horizontal__178924__ .title__178924__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__178924__ .text__178924__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__178924__ .title__178924__ {font-size:20px}
	.text_horizontal__178924__ .text__178924__ {font-size:20px}
}

/*     178925 : 점선      */
.dashed_line__178925__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178925__ {height:20px}
}

/*     178926 : 제목&내용 가로형      */
.text_horizontal__178926__ .title__178926__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__178926__ .text__178926__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__178926__:after {content:'';display:block;clear:both}
	.text_horizontal__178926__ .title__178926__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__178926__ .text__178926__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__178926__ .title__178926__ {font-size:20px}
	.text_horizontal__178926__ .text__178926__ {font-size:20px}
}

/*     178927 : 점선      */
.dashed_line__178927__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178927__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178927__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178927__ {height:20px}
}

/*     178928 : 제목&내용 가로형      */
.text_horizontal__178928__ .title__178928__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__178928__ .text__178928__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__178928__:after {content:'';display:block;clear:both}
	.text_horizontal__178928__ .title__178928__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__178928__ .text__178928__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__178928__ .title__178928__ {font-size:13px}
	.text_horizontal__178928__ .text__178928__ {font-size:20px}
}

/*     178929 : 점선      */
.dashed_line__178929__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178929__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178929__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178929__ {height:20px}
}

/*     178930 : 제목&내용 가로형      */
.text_horizontal__178930__ .title__178930__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__178930__ .text__178930__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__178930__:after {content:'';display:block;clear:both}
	.text_horizontal__178930__ .title__178930__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__178930__ .text__178930__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__178930__ .title__178930__ {font-size:20px}
	.text_horizontal__178930__ .text__178930__ {font-size:20px}
}

/*     178931 : 점선      */
.dashed_line__178931__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178931__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178931__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178931__ {height:20px}
}

/*     178932 : 제목&내용 가로형      */
.text_horizontal__178932__ .title__178932__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__178932__ .text__178932__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__178932__:after {content:'';display:block;clear:both}
	.text_horizontal__178932__ .title__178932__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__178932__ .text__178932__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__178932__ .title__178932__ {font-size:15px}
	.text_horizontal__178932__ .text__178932__ {font-size:20px}
}

/*     178933 : 점선      */
.dashed_line__178933__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__178933__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__178933__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__178933__ {height:20px}
}

/*     178934 : 제목&내용 가로형      */
.text_horizontal__178934__ .title__178934__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0;background-color:#0a152b;text-align:center;padding:10px 0}
.text_horizontal__178934__ .text__178934__ {margin:0;padding:0;font-size:20px;color:#444444;line-height:1.5em;letter-spacing:0;padding-left:20px;display: table-cell; vertical-align: middle}

@media all and (min-width:768px){
	.text_horizontal__178934__:after {content:'';display:block;clear:both}
	.text_horizontal__178934__ .title__178934__ {box-sizing:border-box;float:left;margin:0;min-width:200px;}
	.text_horizontal__178934__ .text__178934__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__178934__ .title__178934__ {font-size:20px}
	.text_horizontal__178934__ .text__178934__ {font-size:20px}
}

